STRUCT TE(3)

NAME
boost::accumulators::tag::weighted_tail_quantile

SYNOPSIS

// In header: <boost/accumulators/statistics/weighted_tail_quantile.hpp>
template<typename LeftRight>
struct weighted_tail_quantile : public boost::accumulators::depends_on< sum_of_weights, tail_weights< LeftRight > >
{
};